<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>
	<link rel="shortcut icon" href="images/favicon-iai.png" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<!-- Date & Time Picker CSS -->
	<link rel="stylesheet" href="demos/travel/css/datepicker.css" type="text/css" />
	<link rel="stylesheet" href="css/components/timepicker.css" type="text/css" />
	<link rel="stylesheet" href="css/components/daterangepicker.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />
	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<!--[if lt IE 9]>
		<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
	<![endif]-->

	<!-- Document Title
	============================================= -->
	<title>Status Permohonan Mutasi</title>

</head>

<body class="stretched no-transition">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<!-- Header
		============================================= -->
			<header id="header" class="full-header">

			<div id="header-wrap">

				<div class="container clearfix">

					<div id="primary-menu-trigger"><i class="icon-reorder"></i></div>

					<!-- Logo
					============================================= -->
					<div id="logo">
						<a href="index.html" class="standard-logo" data-dark-logo="images/logo-iai.png"><img src="images/logo-iai.png" alt="Logo IAI"></a>
						<a href="index.html" class="retina-logo" data-dark-logo="images/logo-iai.png"><img src="images/logo-iai.png" alt="Logo IAI"></a>
					</div><!-- #logo end -->

					<!-- Primary Navigation
					============================================= -->
					<nav id="primary-menu">
						<ul>
							<li>
								<a href="index.html"><div><i class="icon-home2"></i></div></a>
							</li>
							<li><a href="#"><div>Registrasi</div></a>
								<ul>
									<li>
										<a href="1-form-pendaftaran-anggota.html"><div>Form Pendaftaran Anggota</div></a>
									</li>
									<li>
										<a href="1-status-pendaftaran.html"><div>Status Pendaftaran Anggota</div></a>
									</li>
									<li>
										<a href="1-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<li><a href="#"><div>Mutasi</div></a>
								<ul>
									<li>
										<a href="2-form-permohonan-mutasi.html"><div>Form Permohonan Mutasi</div></a>
									</li>
									<li>
										<a href="2-status-permohonan.html"><div>Status Permohonan Mutasi</div></a>
									</li>
									<li>
										<a href="2-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<li><a href="#"><div>Event</div></a>
								<ul>
									<li>
										<a href="3-form-pendaftaran-event.html"><div>Form Pendaftaran Event</div></a>
									</li>
									<li>
										<a href="3-status-pendaftaran.html"><div>Status Pendaftaran Event</div></a>
									</li>
									<li>
										<a href="3-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<li><a href="#"><div>Rekomendasi</div></a>
								<ul>
									<li>
										<a href="4-form-rekomendasi.html"><div>Form Rekomendasi</div></a>
									</li>
									<li>
										<a href="4-status-rekomendasi.html"><div>Status Rekomendasi</div></a>
									</li>
									<li>
										<a href="4-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<span class="show-mobile">
								<a href="login.html" class="button button-circle button-border button-red button-red-cust"><i class="icon-lock3"></i>Login</a>
							</span>
						</ul>
					</nav>
				</div>
			</div>
		</header>
		<!-- #header end -->
	
		<!-- Page Title
		============================================= -->
		<section id="page-title" style="background: url(images/banner-iai.jpg) no-repeat;background-size: cover">
			<div class="container clearfix">
				<h3 class="h3-cust">SISTEM LAYANAN ONLINE</h3>
				<ol class="breadcrumb">
					<li><a href="#">Home</a></li>
					<li class="active">Pages</li>
				</ol>
			</div>
		</section><!-- #page-title end -->

		<!-- Content
		============================================= -->
		<section id="content" style="background: url(images/pw_maze_white.png);">

			<div class="container">

				<div class="full-white">

					<div class="col_full col_last nobottommargin">
						<div  class="fancy-title title-dotted-border">
							<h4 class="text-left">Status Permohonan</h4>
						</div>
						<form action="" class="form-horizontal" method="" >
							<div class="form-group bg-grey">
								<label class="col-md-2 label-cust">Kode</label>
								<div class="col-md-6">
									<input type="text" class="form-control" placeholder="">
								</div>
								<div class="col-md-4">&nbsp;</div>
							</div>
							<div class="form-group">
								<label class="col-md-2 label-cust">Tanggal</label>
								<div class="col-md-3 input-daterange travel-date-group">
									<input type="text" class="form-control tleft format" placeholder="Tgl. Mulai">
								</div>
								<div class="col-md-3 input-daterange travel-date-group">
									<input type="text" class="form-control tleft format" placeholder="Tgl. Akhir">
								</div>
								<div class="col-md-4">&nbsp;</div>
							</div>
							<div class="form-group bg-grey">
								<label class="col-md-2 label-cust">KTA</label>
								<div class="col-md-6">
									<input type="text" class="form-control" placeholder="">
								</div>
								<div class="col-md-4">&nbsp;</div>
							</div>
							<div class="form-group">
								<label class="col-md-2 label-cust">Status</label>
								<div class="col-md-3">
									<select name="" class="form-control" id="">
										<option>Pilih</option>
										<option>Belum Verifikasi</option>
										<option>Verifikasi</option>
										<option>Ditolak</option>
									</select>
								</div>
								<div class="col-md-7">&nbsp;</div>
							</div>
							
							<label class="col-md-2 label-cust">&nbsp;</label>
							<div class="col-md-6">
								<a href="#" class="button button-3d button-small button-rounded button-yellow">Reset</a>
								<a href="#" class="button button-3d button-small button-rounded button-green">Cari</a>
								<a href="#" class="button button-3d button-small button-rounded button-aqua">Excel</a>
							</div>
							<div class="col-md-4">&nbsp;</div>
						</form>
						<div class="row"><div class="col-md-12"><hr/></div></div>
						<div class="table-responsive">
							<table class="table table-bordered nobottommargin">
								<thead>
								  <tr>
									<th class="text-center">No.</th>
									<th class="text-center" width="20%">Tanggal</th>
									<th class="text-center" width="20%">Kode Pengajuan</th>
									<th class="text-center" width="10%">KTA</th>
									<th class="text-center">Status Terakhir</th>
								  </tr>
								</thead>
								<tbody>
								  <tr>
									<td>1</td>
									<td class="text-center">06 October 2016<br/>20:18WIB</td>
									<td>TPM-2016-0005</td>
									<td>343534</td>
									<td><b>Belum Verifikasi</b>, terakhir dimodifikasi oleh Pendaftar, pada 06 October 2016 20:18WIB.</td>
								  </tr>
								  <tr>
									<td>2</td>
									<td class="text-center">06 October 2016<br/>20:18WIB</td>
									<td>TPM-2016-0005</td>
									<td>343534</td>
									<td><b>Belum Verifikasi</b>, terakhir dimodifikasi oleh Pendaftar, pada 06 October 2016 20:18WIB.</td>
								  </tr>
								  <tr>
									<td>3</td>
									<td class="text-center">06 October 2016<br/>20:18WIB</td>
									<td>TPM-2016-0005</td>
									<td>343534</td>
									<td><b>Belum Verifikasi</b>, terakhir dimodifikasi oleh Pendaftar, pada 06 October 2016 20:18WIB.</td>
								  </tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</section><!-- #content end -->

		<!-- Footer
		============================================= -->
		<footer id="footer" class="dark text-center">
			<!-- Copyrights
			============================================= -->
			<div id="copyrights">

				<div class="container clearfix">

					<div class="col-md-12 copyright-links">
						Copyrights &copy; 2017 All Rights Reserved by <a href="#">Form Mutasi Online.</a>
					</div>
				</div>
			</div><!-- #copyrights end -->

		</footer><!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up"></div>

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>


	<!-- Date & Time Picker JS -->
	<script type="text/javascript" src="js/components/moment.js"></script>
	<script type="text/javascript" src="demos/travel/js/datepicker.js"></script>
	<script type="text/javascript" src="js/components/timepicker.js"></script>

	<!-- Include Date Range Picker -->
	<script type="text/javascript" src="js/components/daterangepicker.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>
	<script type="text/javascript">
		$(function() {
			$('.travel-date-group .default').datepicker({
				autoclose: true,
				startDate: "today",
			});

			$('.travel-date-group .today').datepicker({
				autoclose: true,
				startDate: "today",
				todayHighlight: true
			});

			$('.travel-date-group .past-enabled').datepicker({
				autoclose: true,
			});
			$('.travel-date-group .format').datepicker({
				autoclose: true,
				format: "dd-mm-yyyy",
			});

			$('.travel-date-group .autoclose').datepicker();

			$('.travel-date-group .disabled-week').datepicker({
				autoclose: true,
				daysOfWeekDisabled: "0"
			});

			$('.travel-date-group .highlighted-week').datepicker({
				autoclose: true,
				daysOfWeekHighlighted: "0"
			});

			$('.travel-date-group .mnth').datepicker({
				autoclose: true,
				minViewMode: 1,
				format: "mm/yy"
			});

			$('.travel-date-group .multidate').datepicker({
				multidate: true,
				multidateSeparator: " , "
			});

			$('.travel-date-group .input-daterange').datepicker({
				autoclose: true
			});

			$('.travel-date-group .inline-calendar').datepicker();

			$('.datetimepicker').datetimepicker({
				showClose: true
			});

			$('.datetimepicker1').datetimepicker({
				format: 'LT',
				showClose: true
			});

			$('.datetimepicker2').datetimepicker({
				inline: true,
				sideBySide: true
			});

		});

		$(function() {
			// .daterange1
			$(".daterange1").daterangepicker({
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			// .daterange2
			$(".daterange2").daterangepicker({
				"opens": "center",
				timePicker: true,
				timePickerIncrement: 30,
				locale: {
					format: 'MM/DD/YYYY h:mm A'
				},
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			// .daterange3
			$(".daterange3").daterangepicker({
				singleDatePicker: true,
				showDropdowns: true
			},
			function(start, end, label) {
				var years = moment().diff(start, 'years');
				alert("You are " + years + " years old.");
			});

			// reportrange
			function cb(start, end) {
				$(".reportrange span").html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));
			}
			cb(moment().subtract(29, 'days'), moment());

			$(".reportrange").daterangepicker({
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light",
				ranges: {
				   'Today': [moment(), moment()],
				   'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
				   'Last 7 Days': [moment().subtract(6, 'days'), moment()],
				   'Last 30 Days': [moment().subtract(29, 'days'), moment()],
				   'This Month': [moment().startOf('month'), moment().endOf('month')],
				   'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
				}
			}, cb);

			// .daterange4
			$(".daterange4").daterangepicker({
				autoUpdateInput: false,
				locale: {
					cancelLabel: 'Clear'
				},
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			$(".daterange4").on('apply.daterangepicker', function(ev, picker) {
				$(this).val(picker.startDate.format('MM/DD/YYYY') + ' - ' + picker.endDate.format('MM/DD/YYYY'));
			});

			$(".daterange4").on('cancel.daterangepicker', function(ev, picker) {
				$(this).val('');
			});

		});

	</script>

</body>
</html>